Subject: bug#24837: bug#21609: bug#24837: 26.0.50; term.el: In char mode, displayed and executed commands can differ

From: Eli Zaretskii <[email-masked]>
Date: Tue, 10 Oct 2017 15:35:33 +0300

> Cc: [email-masked], [email-masked], [email-masked],
>  bug-gnu-emacs-bounces+psainty=[email-masked]
> From: Phil Sainty <[email-masked]>
> Date: Wed, 11 Oct 2017 00:11:17 +1300
> 
> On 10/10/17 04:32, Eli Zaretskii wrote:
> >> +*** New user options `term-char-mode-buffer-read-only' and
> >> +`term-char-mode-point-at-process-mark'
> 
> > I have a difficulty understanding why the user would like to change
> > the values of these options from their defaults.  How about revising
> > this text to describe (a) the default behavior, and (b) when would
> > someone want to change that by tweaking these options?
> 
> I'm likewise not sure whether users will *actually* want to do this.

In that case, the text should say something like

  Customize these options to nil if you want the previous behavior.

> In any case I'll see if I can improve the wording...

Thanks.